package com.dlc.exam.common

/**
 * info
 *
 * @author ReiChin_
 */
enum class TopicType(val type: String, val desc: String) {

    RADIO("1", "一、单选题"),
    MULTI("2", "二、多选题"),
    JUDGE("3", "三、判断题")

}